<?xml version="1.0" encoding="UTF-8"?>
<Devices>
<cpxml>
<value>CP027819</value>
</cpxml>

<Device>
<Type>1</Type>
<DeviceName>D6000</DeviceName>
<payload>C-292.fuf</payload>
<version>2.92</version>
</Device>
</Devices>
